Introduction

The Sony Pictures Digital Track FX plug-ins include a parametric EQ for tweaking the tonal characteristics of your audio, a compressor to add punch, dither to optimize high bit-depth source audio for lower bit-depth delivery, and noise gate to eliminate subtle noises.

What do you want to learn about?

EQ

Compression

Dither

Noise Gate


Compression

Compression allows you to limit the dynamic range of a signal and is often applied to a signal to make it stand out in a mix.

Item | Description
Preset | If you do not want to configure the plug-in parameters, you can specify a preset from the Preset drop-down list.
Save Preset | Allows you to save the current settings as a preset. This preset can then be specified from the Preset drop-down list.
Delete Preset | Deletes the selected custom preset.
Input Level (dB) | The Input Level meters display the input level prior to the compressor acting upon the signal. Right-clicking on the meter displays a shortcut menu where meter resolutions and options can be specified.
Output Level (dB) | The Output Level meters display the output level after the compressor acts upon the signal . Right- clicking on the meter displays a shortcut menu where meter resolutions and options can be specified.
Reduction (dB) | The Reduction meter displays the level that the signal is being compressed in real-time.
Threshold (dB) | The Threshold value determines the level at which the dynamics processor begins acting on the signal. When the signal's level rises above the threshold, compression begins. A low threshold will cause more of the signal to be compressed. Excessive compression beginning at a very low threshold will usually result in distortion.
Amount (X:1) | The Amount value determines the compression ratio. It is displayed as a ratio and read as how many dB above the threshold must the signal go to result in a 1 dB increase in output level. For example, a compressor with a 3:1 ratio will need the input signal to rise 6 dB above the threshold in order to raise the output signal by 2 dB.
Attack (ms) | The Attack value determines the time it takes the compressor's gain reduction to reach its maximum value.
Release (ms) | The Release value determines the time it takes the compressor's gain reduction to drop from its maximum value back to zero.
Auto gain compensation | When this option is selected, the output of the compressor will be boosted by a constant amount based on the Threshold and Ratio settings. This prevents a loss in overall level when compressing. However, when Auto gain compensation is enabled, the Output Gain slider should still be used to fine tune the output level.
Smooth Saturation | The Smooth Saturation option lowers the amount of distortion created by applying heavy compression. When this check box is selected, the compression level is adjusted to reduce the "pumping" or "breathing" effect.


Dither

Dither is low-level, random noise that is added to a digital signal to mask the more obtrusive noise caused by quantization. Dithering should be used during the last stage of signal processing, when the bit depth is decreased.

The Dither plug-in also contains noise-shaping algorithms that hide the audible effects of the dithered signal by moving the noise into the higher range of human hearing.

Item

Description

Preset

If you do not want to configure the plug-in parameters, you can choose a preset from the Preset drop-down list.

Save Preset

Allows you to save the current settings as a preset. This preset can then be specified from the Preset drop-down list.

Delete Preset

Deletes the selected custom preset.

Quantization depth

This value determines the target bit depth of the audio. For example, if the audio is going to be rendered to a .wav file and written to a CD, you should select 16 bit to optimize the high bit depth signal flowing through the plug-in for the relatively low bit depth signal that is stored on CD.

Dither type

Choose a setting from the drop-down list if you're decreasing the file's bit depth and want to add dither noise to mask quantization noise. For example, if you want to burn a 24-bit audio file to an audio CD, dithering will produce a cleaner signal than a simple bit-depth conversion.

Rectangular | Eliminates distortion caused by conversion to a lower bit depth, but the noise level is dependent on the signal.
Triangular | Eliminates distortion caused by conversion to a lower bit depth and eliminates noise floor modulation by producing a slightly higher noise level.
Highpass Triangular | Eliminates distortion caused by conversion to a lower bit depth and eliminates noise floor modulation by producing a slightly higher noise level. Noise is shifted to higher frequencies than standard triangular dithering.
Gaussian | Does not perform as well as rectangular or triangular dithering, but may be suitable for some material.

Noise shaping

Choose a setting from the drop-down list to apply noise shaping to your signal. Noise shaping lowers the percieved noise floor of the signal by shifting most of the noise into the upper frequencies of human hearing.

Off | Does not apply noise shaping.
High-pass contour | Moves noise into high frequencies. The frequencies to which the noise is shifted (shaped) are close to the Nyquist frequency, so you should not apply noise shaping to files with a sample rate below 44.1 kHz. For example, a 22 kHz signal has a Nyquist frequency of 11 kHz. If you move most of the noise into that range, you are putting it into a sensitive area of human hearing and will produce a worse-sounding signal.
Equal loudness contour | Distributes noise equally into high and low frequencies.


EQ

The EQ provides four bands of fully parametric equalization to tailor the tonal characteristics of your audio. Each of the four bands can be configured as peak or shelving filters with full control of gain, frequency, bandwidth, and rolloff.

Item

Description

Preset

If you do not want to configure the plug-in parameters, you can specify a preset from the Preset drop-down list.

Save Preset

Allows you to save the current settings as a preset. This preset can then be specified from the Preset drop-down list.

Delete Preset

Deletes the selected custom preset.

EQ Graph

Displays you a graphical representation of the EQ filtering. You can do most of EQ configuring directly on this graph.

Enabled

This check box provides a bypass for the selected band. You can make quick A/B comparisons by selecting/clearing the Enable check box without destroying the settings.

Band Mode

Low Shelf: When Low-shelf is specified, frequencies below the low-shelf cutoff frequency will be attenuated or boosted by the specified amount. By increasing the Rolloff value, you can use the Low-shelf band mode for high pass filtering.

Band: A band filter boosts/cuts a range of frequencies around the center frequency. The Bandwidth value determines the number of frequencies affected by the band.

High Shelf: When High-shelf is specified, frequencies above the high-shelf cutoff frequency will be attenuated or boosted by the specified amount. By increasing the Rolloff control, you can use the High-shelf band mode for low pass filtering.

Frequency (Hz)

If Band Mode is set to Low-shelf or High-shelf, the Frequency value determines the cut-off frequency at which the filter begins processing. If a Frequency value is not configured, the center frequency of the band is the cut-off frequency.

Gain (dB)

The Gain slider controls the overall gain applied to a band. Increase the gain to boost the range of frequencies. Decrease the gain to attenuate.

Rolloff (dB/oct)

The Rolloff slider is only available when Low-shelf or High-shelf band mode is specified. The Rolloff value determines the number of decibels that the filter will roll off per octave. This setting determines the steepness of the EQ filter.

Bandwidth

The Bandwidth slider is only available when Band is specified in the Band Mode drop-down list. The Bandwidth value determines how many frequencies around the center frequency of the band are affected by the EQ.

The EQ graph supports the following keyboard modifiers:

Key | Function
Ctrl | Magnitude only (horizontal lock)
Ctrl+Shift | Frequency only (vertical lock)

While dragging a point on the graph with the mouse, hold these keys down to isolate a particular parameter.


Noise Gate

Noise Gate is the most basic of all dynamics-processing effects. For years, engineers have been using noise gates to eliminate subtle noise, tape hiss, and low-level electrical hum from recordings.

  • Simple Noise Gating

    The most basic noise gate simply removes all audio below a set threshold level. When recording audio, there is frequently an audible noise floor during silent breaks. When the audio source is substantially louder than the background noise, it is easy to set a threshold level that will remove this noise.

  • Advanced Noise Gating

    The Attack and Release sliders determine how fast the gate will open and close. Percussive sounds tend to benefit from rapid attack and release times, whereas more subtle sounds (such as strings) benefit from slower attack and release times.

Item | Description
Preset | If you do not want to configure the plug-in parameters, you can specify a preset from the Preset drop-down list.
Save Preset | Allows you to save the current settings as a preset. This preset can then be specified from the Preset drop-down list.
Delete Preset | Deletes the selected custom preset.
Attack time(0 to 500 ms) | The Attack time value determines the time it takes the gain of the noise gate to go from zero to one once the signal level exceeds the threshold. Attack time should remain low to preserve percussive attacks. Longer attack times make sounds swell slowly up in volume.
Release time(1 to 5,000 ms) | The Release time value determines the time it takes the gain of the noise gate to change from one to zero once the signal level falls below the threshold. Release time is usually set high to produce natural-sounding decays.
Threshold level(-Inf. to 0 dB) | Signals below the Threshold level value are removed from the audio. Noise levels are typically located around –40 dB.


WelcomeScreen

Track FX

Plug-Ins Help

©2005. Madison Media Software, Inc.;
a subsidiary of Sony Corporation of America

All Rights Reserved

Rev. June 6, 2005